VITE_TOKEN_NAME = 'dsc_token'
VITE_REFRESH_TOKEN_NAME = 'dsc_refresh_token'
VITE_DANAK_BASE_URL ='https://api.danakcorp.com'
# VITE_BASE_URL = 'http://192.168.1.117:4000'
VITE_BASE_URL = 'https://dmail-api.dev.danakcorp.com'
VITE_SERVICE_ID = 'e51afdc3-ea0b-49cf-8f49-2a6f131b024e'

VITE_LOGIN_URL = 'https://console.danakcorp.com/auth/login'
VITE_CONSOLE_URL = 'https://console.danakcorp.com'

VITE_WORKSPACE_ID = 'workspace_id'

VITE_SERVICE_ID = 'e51afdc3-ea0b-49cf-8f49-2a6f131b024e'
VITE_HELP_URL = 'https://help.danakcorp.com'
